<section class="sect-work">
    <div class="container">
        <h1 class="sect-work__title sect-title">Selected work</h1>
        <ul class="sect-work__list">
            <li class="sect-work__item sect-work__desc">
                <h3 class=" sect-work__it-title">Trinity</h3>
                <div class="sect-work__desc-wrap">
                    <a class="sect-work__link" href="#">Digital Design</a>
                    <a class="sect-work__date" href="#">2022</a>
                </div>
                <a class="sect-work__link-open btn-link" href="#">Discover</a>
            </li>
            <li class="sect-work__item">
                <img class="sect-work__img" src="./images/trinity-work-1.jpg" alt="trinity">
            </li>
            <li class="sect-work__item">
                <img class="sect-work__img" src="./images/trinity-work-2.jpg" alt="trinity">
            </li>
            <li class="sect-work__item">
                <img class="sect-work__img" src="./images/morpheus-work-1.jpg" alt="morpheus">
            </li>
            <li class="sect-work__item">
                <img class="sect-work__img" src="./images/morpheus-work-2.jpg" alt="morpheus">
            </li>
            <li class="sect-work__item sect-work__desc ">

                <h3 class="sect-work__it-title">Morpheus</h3>
                <div class="sect-work__desc-wrap">
                    <a class="sect-work__link" href="#">Digital Design</a>
                    <a class="sect-work__date" href="#">2022</a>
                </div>
                <a class="sect-work__link-open btn-link" href="#">Discover</a>
            </li>
        </ul>
        <button class="sect-work__add-work">All work</button>
    </div>
</section>